## nosexcover 1.0.7

=== debian/changelog ===
nosexcover (1.0.7-1ubuntu1) precise; urgency=low

  * dh_python2 transition 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 08 Dec 2011 21:06:46 -0500

nosexcover (1.0.7-1) unstable; urgency=low

  * Initial release.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 09 Sep 2011 08:53:58 -0700
