=== debian/control ===
Source: nosexcover
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Monty Taylor <mordred@inaugust.com>
Build-Depends: debhelper (>= 7.0.50~),
 python-nose (>= 1.0.0),
 python-coverage (>= 3.4),
 python-all,
 python-setuptools
Standards-Version: 3.9.1
Homepage: http://pypi.python.org/pypi/nosexcover

Package: python-nosexcover
Architecture: all
Depends: ${python:Depends},
 python-nose (>= 1.0.0),
 python-coverage (>= 3.4),
 ${misc:Depends}
Provides: ${python:Provides}
Description: Cobertura-style XML reports for nose
 A companion to the built-in nose.plugins.cover, this plugin will write out
 an XML coverage report to a file named coverage.xml.
 .
 It will honor all the options you pass to the Nose coverage plugin,
 especially --cover-package.
