=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nosexcover/nosexcover-(.+).tar.gz
