## nosexcover 1.0.10

=== debian/changelog ===
nosexcover (1.0.10-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Fri, 23 Oct 2015 17:02:19 +0200

nosexcover (1.0.10-1) experimental; urgency=medium

  * [554deda] Add watch file
  * [3b74373] New upstream version 1.0.10
  * [cd1006c] Add python3 package

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Feb 2015 13:32:42 +0100
