## nosexcover 1.0.11

=== debian/changelog ===
nosexcover (1.0.11-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Python 2 dependencies, build-dependencies and binary package
    (Closes: #937159, #906083)

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 10 Nov 2019 18:07:13 +0100

nosexcover (1.0.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dh-python build-depends (Closes: #896733).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 May 2018 07:21:57 +0000

nosexcover (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Set priority to optional
  * d/control: add python versions to description
  * d/control: Bump standards version
  * d/watch: use https URI
  * Bump debhelper compat level to 10

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 Nov 2017 09:04:26 +0100
