=== debian/control ===
Source: nosexcover
Section: python
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 10.0.0~),
 dh-python,
 python3-all,
 python3-nose,
 python3-setuptools,
Standards-Version: 4.1.1
Homepage: http://pypi.python.org/pypi/nosexcover

Package: python3-nosexcover
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}, python3-nose, python3-coverage (>= 3.4)
Description: Add Cobertura-style XML coverage report to nose (Python3 version)
 A companion to the built-in nose.plugins.cover, this plugin will write
 out an XML coverage report to a file named coverage.xml.
 .
 It will honor all the options you pass to the Nose coverage plugin,
 especially --cover-package.
 .
 This package contains the Python 3 version of the module.
