=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://pypi.debian.net/nosexcover/nosexcover-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
